4 返信 最新の回答 日時: Jul 7, 2004 12:26 PM ユーザー:(Progress)

    adobe readerアクティベートと署名

      アクティベートが前には出来ていたのに、理由があって、Adobe Readerを再インストールした後は、アクティベートしようとすると、

      Adebeソフトウエアをアクティベートできませんでした。
      ユーザー署名の無効です。アクティブにしてください。
      Adobe DRM Activatorエラー(サーバコード9)
      エラーの発生箇所:5

      と出てしまい、実行できませんでした。

      どなたか、これを解決する方法がお分かりになる方がいらっしゃいましたら、コメントいただけますでしょうか?
        • 1. Re: adobe readerアクティベートと署名
          Level 1
          最初のAdobeReaderのバージョンは?
          最初のアクティべーションはどんな風にしました?

          今回アクティべーションする理由は、
          以前ダウンロードしたPDF(eBook)を読むため?

          ウイルスに感染していたり、
          ファイアウォールのソフトにじゃまされることもあるようです。
          • 2. Re: adobe readerアクティベートと署名
            Level 1
            ご返事を頂きまして、本当に有難うございます。

            > 最初のAdobeReaderのバージョンは?
            > 最初のアクティべーションはどんな風にしました?

            今回初めて6.0をDLして使用しているのですが、最初のアクティベーションも、同じものを使っていました。

            > 今回アクティべーションする理由は、
            以前ダウンロードしたPDF(eBook)を読むため?

            はい、そうなんです。。


            > ウイルスに感染していたり、
            > ファイアウォールのソフトにじゃまされることもあるようです。

            なるほどー。
            ウィルスはPCをスキャンしてチェックしたら、特に感染はみられませんでした。

            ファイアーウォールのソフト・・・これは、私は知識不足で、よく判りません。。

            うーん。どうしてできないのでしょう。 
            難しいです。。
            • 3. Re: adobe readerアクティベートと署名
              Level 1
              現在AdobeReader6.0は、
              細かなバージョンで分けると3種類あります。
              6.0.0 はNetPassport か、AdobeDRMを使用して、アクティべーション

              6.0.1は電子メールアドレス等のアカウントを使わなくてもアクティべーション出来る。

              6.0.2は基本は6.0.1と同じですが、
              アクティべーションに関して修正が加えられています。

              再度おたずねします。
              AdobeReaderの以前のバージョン、
              AdobeReaderの現在のバージョン、
              以前実行したアクティべーションはどんなモノでしたか?

              6.0.0の時 AdobeDRM や、NetPassport 使ってアクティべーションしたのならば、
              6.0.1や6.0.2でも同じ方法とアカウントでアクティべーションしなければいけません。

              Adobe ReaderでeBookを読むためのアクティベート方法
              http://support.adobe.co.jp/faq/faq/qadoc.sv?3222+001
              • 4. Re: adobe readerアクティベートと署名
                以下のようなサポート情報が出ました。
                解決策は「ユーザアカウント名を半角英数字に」「ウイルススキャンの実行」だそうです。
                eBook は使わないので知りませんが、対象バージョンが6.0と6.0.1であって最新版の6.0.2が無いのはこれでよいのでしょうか?

                ++ 文書番号 : 224495 ++
                http://support.adobe.co.jp/faq/faq/qadoc.sv?224495+002+3
                タイトル:Adobe Reader 6.0 で eBook のアクティベートを行うとエラーメッセージが表示される